/* SLIDE IN HOMEPAGE */
section.ottavopiano {
	margin:0.625rem auto;	
	overflow:hidden;
	width: calc(100% - 2.5rem);
	padding:0 0 1.25rem 0;
	position:relative;
}
section.ottavopiano h2 {
    margin: 0 auto;
    padding: 0 0 0 0;
	width:90%;
	height: 60vw;
	position:relative;
    display: block;
    background: url("../../../images/pubblico/icone_corsi/ravenna_bg.jpg") no-repeat;
    background-position: center center;
    background-size: auto 0;
    transition: all linear 100ms;
    transition-delay: 300ms;
}
section.ottavopiano h2 span {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
	width:100%;
	height: 100%;
	position:relative;
    left: 0;
    top: 0;
    background: url("../../../images/pubblico/icone_corsi/ravenna.svg") no-repeat;
    background-position: center top;
    background-size: auto 200%;
    display: flex;
    color: #FFF;
	align-items:flex-end;
	justify-content:center;
    transition: all linear 300ms;
}
section.ottavopiano h2 a {
    margin: 0 0 0 0;
    padding: 48% 18% 16% 18%;
    font-size: 3.4vw;
    text-decoration: none;
    transition: all linear 300ms;
    color: #FFF;
}
section.ottavopiano h2:hover a {
    color: #000;
}
section.ottavopiano h2:hover span {
    background-position: center bottom;
}
section.ottavopiano h2:hover {
    background-size: auto 100%;
}
section.ottavopiano h2 span {
}
section.ottavopiano .contenuto {
	
	display:flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-flow:row nowrap;
	padding:0.625rem 0;
}
section.ottavopiano article {
	margin:0.35rem 0;
	padding:0;
	position:relative;
	width:100%;
	height: 60vw;
	display: inline-block;
	border: none!important;
}
section.ottavopiano article div.mask {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:0;
	transition: all 0.5s;
	background: #5DA233;
	opacity:0.8;
}
section.ottavopiano article:hover div.mask {
	opacity:1;
}
section.ottavopiano article div.testo {
	position:absolute;
	width: calc(100% - 1.25rem);
	height: calc(100% - 1.25rem);
    padding: 0.625rem;
	top:0;
	left:0;
	z-index:3;
	
	display:flex;
	align-items: center;
	justify-content: center;
	flex-direction:column;
}
section.ottavopiano article h3, section.ottavopiano article p, section.ottavopiano article a.vai {
	margin: 0.625rem 0;
	line-height: 140%;
	text-decoration: none;
	color: #FFF;
}
section.ottavopiano article a.vai {
	padding: 0.3125rem 1.25rem;
	border: 1px solid #FFF;
	font-size: 0.9rem;
}
section.ottavopiano article a.vai:hover {
	border: 1px solid #FFF;
	background: #FFF;
	color: #5DA233;
}
section.ottavopiano article h3 {
	font-size: 1.4rem;
	text-align: center;
}
section.ottavopiano article h3 a {
	text-decoration: none;
	color: #FFF;
	font-weight: 700;
}
section.ottavopiano article:hover h3 a {
	color: #FFF!important;
}
section.ottavopiano article p {
	font-size: 0.9rem;
}
section.ottavopiano article a.img {
	display:none;
}

#paginazione_ottavopiano {
	position: absolute;
	bottom: 0.625rem;
	left: 0;
	width: 100%;
	height: 0.625rem;
	text-align: center;
}
#paginazione_ottavopiano label {
	display: inline-block;
	width: 0.625rem;
	height: 0.625rem;
	background: #DDD;
	border-radius: 50%;
	cursor: pointer;
}
#paginazione_ottavopiano label.selected {
	background: #5DA233;
}
@media only screen and (max-width : 1200px) {

}
@media only screen and (min-width : 1201px) {
section.ottavopiano {
	margin:1.25rem;
	max-width: 20.75rem;
}
section.ottavopiano article {
	max-height: 15.83rem;
}

section.ottavopiano h2 {
	max-width: 23.75rem;
	max-height: 15.83rem;
}
section.ottavopiano h2 a {
    font-size: 1rem;
}
}